Go to the latest version of this document.

# ``twisted`.`mail`.`smtp`.`SMTPServerError``

exception documentation

`class SMTPServerError(SMTPError): (source)`

Known subclasses: `twisted.mail.smtp.SMTPAddressError`

Constructor: `SMTPServerError(code, resp)`

View In Hierarchy

Undocumented

Method | `__init__` | Undocumented
Method | `__str__` | Undocumented
Instance Variable | `code` | Undocumented
Instance Variable | `resp` | Undocumented

def __init__(self, code, resp): (source)
overridden in `twisted.mail.smtp.SMTPAddressError`

Undocumented

def __str__(self) -> `str`: (source)
overridden in `twisted.mail.smtp.SMTPAddressError`

Undocumented

code = (source)

Undocumented

resp = (source)

Undocumented